{
    "name": "Mbed TLS",
    "url": "https://github.com/Mbed-TLS/mbedtls/tree/master",
    "version": "4.0.0",
    "license": {
        "file": "LICENSE",
        "url": "https://github.com/Mbed-TLS/mbedtls/tree/master/LICENSE",
        "type": "Apache License Version 2.0"
    }
}